Viewing 6 posts - 1 through 6 (of 6 total)
  • Author
    Posts
  • #82791
    Maheshni Schache
    Participant

    Hi Team,

    We are using WordPress version 6. We installed SLP version 5.12.3 with other add ons as well for import from CSV.

    But we are not even able to use Add. We are getting JS error. See attached image. If we try CSV upload, we are just getting a blank page.

    In one of our other sites, we are using SLP version 5.3.2 without premier subscription. That is working fine.

    Can you please provide us with a solution or the old version for now. We are pressed for time to go live and we need this immediately.

    Attachments:
    You must be logged in to view attached files.
    #82793
    Cici
    Keymaster

    We do not have a version 5.3 to provide you which is why we always mention you should have a back up before doing any updates to any plug-ins.

    We need to see you Plug-in environment  (see posting guidelines) . What you have provided us does not provide any information .. Also need the site you are deploying the plug-in on.   Do you have JS script errors

    I have not tested with WP version 6.  Everything is working on the WP 5.8.4 that I have tested.

    We always wait before updating a major version release of Word Press because it can be buggy.   See WORDPRESS warnings before Updating as well 

    From their support channel   “So you’ve just updated to WordPress 6.0! But what’s this? Something broke? Or maybe you just have some questions you want to ask? This will help guide you through both troubleshooting, and common questions after the new update.

    If your site broke, don’t panic!

    Before you go any further, make sure you’ve updated your plugins and themes to the latest versions, clear your browser’s cache and cookies and re-log in to your WordPress dashboard.

    So first suggestion

    If you roll back Word Press to an earlier version do you see any issues.

     

     

     

    #82794
    Cici
    Keymaster

    How to debug to make sure there is no conflicts with theme or other Plug-ins.  Especially if you see issues in the back end in admin panels

    https://docs.storelocatorplus.com/debugging-with-debug-log/

     

    In the past a plug-in such as Smush caused issues with adding Locations in the back end so best bet into turn off other plug-ins one by one to see if they may be interfering

     

    #82810
    Cici
    Keymaster

    @ M

    Please let us know if you have resolved the error. If you cannot provide the site url or other pertinent information in the forum you can send us an email to the contact us so we can delve further into your issue. We need the Plugin environment info found under the Plugin general tab.

     

     

    #82811
    Cici
    Keymaster

    If this is the site you are referring to. https://everdurebyheston.com.au/stockists/

     

    it appears that you did not migrate properly as evidenced by the error messages.

    See info

    https://docs.storelocatorplus.com/mixed-content-warnings-site-migration/

     

    #82819
    Cici
    Keymaster

    You can download the latest version of SLP 5.12.4 since you are a Premier holder

Viewing 6 posts - 1 through 6 (of 6 total)
  • You must be logged in to reply to this topic.